<?php
echo message_box('success');
echo message_box('error');
$created = can_action('125', 'created');
$edited = can_action('125', 'edited');
?>
<div class="panel panel-custom">
	<?php if (!empty($created) || !empty($edited)) { ?>
		<?php echo form_open(base_url('admin/client/update_customer_group'), array('id' => 'group_modal', 'data-parsley-validate' => '', 'class' => 'form-horizontal')); ?>
		<?= form_input_group('customer_group', lang('customer_group'), '', 'text', true); ?>
		<?= form_textarea_group('description', lang('description'), '', 2); ?>

		<div class="modal-footer flex items-center justify-end mt-4">
			<?= btn_modal_close('close', 'sm') ?>
			<?= btn_update('save_changes', 'sm') ?>
		</div>
		<?php echo form_close(); ?>
	<?php } ?>
</div>
